Subject: [DNSOP] Ben Campbell's Yes on draft-ietf-dnsop-qname-minimisation-08: (with COMMENT)

From: "Ben Campbell" <[email-masked]>
Date: Wed, 16 Dec 2015 15:35:41 -0800

Ben Campbell has entered the following ballot position for
draft-ietf-dnsop-qname-minimisation-08: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-dnsop-qname-minimisation/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

This seems like a well thought out idea.

I concur with Alvaro's comment about the nature of the experiment, and
most of Barry's comments about removing invective. (To which I add
"low-end web hosters").